New Search

Internet Information Services Remote Code Execution Vulnerability

oval:org.mitre.oval:def:5308

Unspecified vulnerability in Microsoft Internet Information Services (IIS) 5.1 through 6.0 allows remote attackers to execute arbitrary code via crafted inputs to ASP pages.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2003
  • Microsoft Windows XP
Class:
vulnerability
Reference(s):
  • CVE-2008-0075
Product(s):
  • Microsoft Internet Information Server (IIS) 5.1
  • Microsoft Internet Information Server (IIS) 6.0